body {
	background-color:#FFFFFF;
	background-image:url(/images/sfondo%2dgrigio%2dhome.png);
	left:3px;
	top:-1px;
	color:#737373;
	font-family:Arial;
	font-size:13px;
	background-position:50% 0%;
	background-position-x:50%;
	background-position-y:0%;
	background-repeat-x:repeat;
	background-repeat-y:no-repeat;
	background-repeat:repeat-x;
	margin:0;
}

a img {
	border: none;
	margin: 0px;
	padding: 0px;
}

.campiGuida {
		width:100%;
		border-bottom:1px solid #ccc;
		padding-top:5px;
		}

/*	INIZIO CALENDARIO CARLO */

#prossimi-eventi {
	padding-bottom: 30px;
}
#prossimi-eventi ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#prossimi-eventi li {
	list-style-type: none;
	list-style-image: url(/img/continua.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818181;
	font-weight: normal;
	line-height: 13px;
	padding-bottom: 5px;
}
#prossimi-eventi li a {
	color: #818181;
	text-decoration: none;
}
#prossimi-eventi li a:hover {
	text-decoration: underline;
}
#sponsor img {
	padding-bottom: 20px;
}
a {
	color: #28430C;
	text-decoration: none;
}
a:hover {
	text-decoration: nuderline;
}

.calverde {
	background-color:green !important; 
	opacity:0.4; 
	}
	
	.calverde a{
	color:white !important;
	}
	
	.calrosso {
	background-color:red !important; 
	opacity:0.4;
	}
	
	.calrosso a{
	color:white !important;
	}

	.calarancio {
	background-color: #cc3366 !important; 
	opacity:0.4;
	}
	
	.calarancio a{
	color:black !important;
	}

		.calgiallo {
	background-color:DB872C !important; 
	opacity:0.7; 
	}
	
	.calgiallo a{
	color:black !important;
	}
	
	.calgrigio {
	background-color:grey !important; 
	opacity:0.8; 
	}
	
	.calgrigio a{
	color:white !important;
	}
	
	.calblack {
	background-color:black !important; 
	opacity:0.7; 
	}
	
	.calblack a{
	color:white !important;
	}
	
	.ev_rosso {
	border-left:8px solid #D50020;
	padding-left:5px;
	}
	
	.ev_arancio {
	border-left:8px solid #cc3366;
	padding-left:5px;
	}

	.ev_verde {
	border-left:8px solid #016028;
	padding-left:5px;
	}
	
	.ev_giallo {
	border-left:8px solid #DB872C;
	padding-left:5px;
	}
	
	.ev_grigio{
	border-left:8px solid #818181;
	padding-left:5px;
	}

/*	FINE CALENDARIO CARLO */


.banner-home li {
	width:140px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	height:75px;
}

.banner-home ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.banner-home {
	float:right;
	width:300px;
	padding-top:20px;
	border-top:8px solid #747474;
}

.news-livello-2 a:hover {
	text-decoration:underline;
}

.news-livello-2 a {
	text-decoration:none;
	color:#303030;
}

.news-livello-2-img {
	width: 90px;
	float: left;
	height: 67px;
}

h2.news-livello-2-azzurro {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #65ACCE;
}

h2.news-livello-2-verde {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #016028;
}

h2.news-livello-2-giallo {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #DB872C;
}

h2.news-livello-2-rosso {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #D50020;
}

h2.news-livello-2-arancio {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #D50020;
}

h2.news-livello-2-grigio {
	display:block;
	width:175px;
	padding-left:10px;
	color:#3D3D3D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	float:right;
	min-height:67px;
	border-left:14px solid #818181;
}

.news-livello-2 .data {
	font-size:11px;
	font-weight:normal;
	display:block;
	color:#747474;
	font-family:Arial;
}

.news-livello-2 img {
	width:90px;
	height:auto;
	float:left;
	padding-right:10px;
}

.news-livello-2 li:first-child {
	list-style-type:none;
	width:300px;
	float:left;
	border-top:0px none #E3E3E3;
	margin:0;
	padding:0px 0px 10px 0px;
}

.news-livello-2 li {
	list-style-type:none;
	width:300px;
	float:left;
	border-top:2px solid #E3E3E3;
	margin:0;
	padding:10px 0px 10px 0px;
}

.news-livello-2 {
	list-style-type:none;
	width:auto;
	margin:0;
	padding:0;
}

.news-livello-1 {
	list-style-type:none;
	width:auto;
	margin:0;
	padding:0;
}

.news-livello-1 li:first-child {
	padding-bottom:20px;
	padding-top:0;
	border-top:0px none #000000;
}

.news-livello-1 li {
	padding-bottom:20px;
	padding-top:20px;
	border-top:8px solid #747474;
}

.news-livello-1 .categoria {
	display:block;
	color:#737373;
	font-size:11px;
}

.news-livello-1 .data {
	color:#303030;
	font-size:18px;
	font-weight:bold;
	display:block;
	font-family:century;
}

h2.news-livello-1-azzurro {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #65ACCE;
}

h2.news-livello-1-verde {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #016028;
}

h2.news-livello-1-giallo {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #DB872C;
}

h2.news-livello-1-rosso {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #D50020;
}

h2.news-livello-1-arancio {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #D50020;
}

h2.news-livello-1-grigio {
	display:block;
	width:auto;
	padding-left:10px;
	color:#3D3D3D;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:century;
	border-left:14px solid #818181;
}

.news-livello-1 a:hover {
	text-decoration:underline;
}

.news-livello-1 a {
	text-decoration:none;
	color:#303030;
}

.news-livello-1 img {
	width:127px;
	height:auto;
	float:left;
	padding-right:20px;
	padding-bottom:20px;
}

.news-livello-1 {
	list-style-type:none;
	width:auto;
	margin:0;
	padding:0;
}

#colonna-2-home {
	width:300px;
	float:right;
	margin-top:20px;
}

#colonna-1-home {
	width:340px;
	margin-top:20px;
	float:left;
}

.categoria::before {
	content:'CATEGORIA: ';
	font-style:normal;
}

.categoria {
	font-style:italic;
}

#footer {
	color:#C1C1C1;
	font-size:11px;
	text-align:center;
	background-color:#3D3D3D;
	margin:0;
	padding:15px 20px 15px 20px;
}

#partner {
	padding-top:10px;
	padding-bottom:10px;
	width:970px;
	border-top:13px solid #737373;
}

#mappa-sito {
	padding-top:30px;
	padding-bottom:30px;
	width:970px;
	float:left;
	border-top:13px solid #737373;
}

#calendario li a:hover {
	text-decoration:underline;
}

#calendario li a {
	color:#212121;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

#calendario li {
	margin-bottom:10px;
	margin-left:-40px;
	padding-left:10px;
	font-size:12px;
	width:230px;
}

#calendario h2 {
	background-color:#FFFFFF;
	color:#303030;
	padding-right:10px;
	padding-left:10px;
	height:22px;
	width:230px;
	display:inline-block;
	font-weight:normal;
	font-size:18px;
	border-bottom:3px solid #303030;
	margin:0;
}

#calendario ul {
	list-style-image:none;
	list-style-type:none;
	margin:10px 0px 10px 40px;
	padding:0px 0px 5px 0px;
}

.modulo-destra-grigio li a:hover {
	text-decoration:underline;
}

.modulo-destra-grigio li a {
	color:#212121;
	font-size:14px;
	text-decoration:none;
}

.modulo-destra-grigio li {
	margin-bottom:3px;
	margin-left:-7px;
	padding-left:10px;
	width:210px;
}

.modulo-destra-grigio h2 {
	background-color:#FFFFFF;
	color:#303030;
	padding-right:10px;
	padding-left:10px;
	height:22px;
	width:230px;
	display:inline-block;
	font-weight:normal;
	font-size:18px;
	border-bottom:3px solid #303030;
	margin:0;
}

.modulo-destra-grigio ul {
	list-style: none;
	margin:10px 0px 10px 0px;
	padding:0px 0px 5px 0px;
}


ul.modulo-destra-grigio ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 0px;
	margin: 0;
}
ul.modulo-destra-grigio ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.modulo-destra-grigio ul li a:hover {
	text-decoration: underline;
}


.modulo-destra-grigio {
	list-style:none;
	background-color:#EBEBEB;
	margin-bottom:20px;
}

.aree-tematiche-verde li a {
	color:#212121;
	font-size: 14px;
	text-decoration:none;
	margin-left: 40px;
}

.aree-tematiche-verde li {
	margin: 0 0 5px;
	padding: 0;
	background: url(/images/quadratino-verde.jpg) no-repeat 15px 5px;
}

ul.aree-tematiche-verde ul {
	padding: 0;
	border-left: 1px solid #e2e3e2;
	width: 230px;
	display: block;
	margin: 5px 0 10px;
	position: relative;
	left: 18px;
}
ul.aree-tematiche-verde ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 22px;
	margin: 0;
}
ul.aree-tematiche-verde ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.aree-tematiche-verde ul li a:hover {
	text-decoration: underline;
}

.aree-tematiche-verde {
	list-style:none;
	margin:5px 0px 20px 0px;
	padding:0;
}

h3.aree-verde-mappa {
	background-color:#016028;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:28px;
	width:170px;
	line-height:28px;
	display:inline-block;
	margin:0;
}

h3.aree-verde {
	background-color:#016028;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}

.aree-tematiche-giallo li a {
	color:#212121;
	font-size: 14px;
	text-decoration:none;
	margin-left: 40px;
}

.aree-tematiche-giallo li {
	margin: 0 0 5px;
	padding: 0;
	background: url(/images/quadratino-giallo.jpg) no-repeat 15px 5px;
}

ul.aree-tematiche-giallo ul {
	padding: 0;
	border-left: 1px solid #e2e3e2;
	width: 230px;
	display: block;
	margin: 5px 0 10px;
	position: relative;
	left: 18px;
}
ul.aree-tematiche-giallo ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 22px;
	margin: 0;
}
ul.aree-tematiche-giallo ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.aree-tematiche-giallo ul li a:hover {
	text-decoration: underline;
}

.aree-tematiche-giallo {
	list-style:none;
	margin:5px 0px 20px 0px;
	padding:0;
}

h3.aree-giallo-mappa {
	background-color:#DB872C;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:28px;
	width:170px;
	line-height:28px;
	display:inline-block;
	margin:0px 20px 0px 0px;
}

h3.aree-giallo {
	background-color:#DB872C;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}

.aree-tematiche-rosso li a {
	color:#212121;
	font-size: 14px;
	text-decoration:none;
	margin-left: 40px;
}

.aree-tematiche-rosso li {
	margin: 0 0 5px;
	padding: 0;
	background: url(/images/quadratino-rosso.jpg) no-repeat 15px 5px;
}

ul.aree-tematiche-rosso ul {
	padding: 0;
	border-left: 1px solid #e2e3e2;
	width: 230px;
	display: block;
	margin: 5px 0 10px;
	position: relative;
	left: 18px;
}
ul.aree-tematiche-rosso ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 22px;
	margin: 0;
}
ul.aree-tematiche-rosso ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.aree-tematiche-rosso ul li a:hover {
	text-decoration: underline;
}

.aree-tematiche-rosso {
	list-style:none;
	margin:5px 0px 20px 0px;
	padding:0;
}

h3.aree-rosso-mappa {
	background-color:#D50020;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:28px;
	width:170px;
	line-height:28px;
	display:inline-block;
	margin:0px 20px 0px 0px;
}

h3.aree-rosso {
	background-color:#D50020;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}

.aree-tematiche-arancio li a {
	color:#212121;
	font-size: 14px;
	text-decoration:none;
	margin-left: 40px;
}

.aree-tematiche-arancio li {
	margin: 0 0 5px;
	padding: 0;
	background: url(/images/quadratino-arancio.jpg) no-repeat 15px 5px;
}

ul.aree-tematiche-arancio ul {
	padding: 0;
	border-left: 1px solid #e2e3e2;
	width: 230px;
	display: block;
	margin: 5px 0 10px;
	position: relative;
	left: 18px;
}
ul.aree-tematiche-arancio ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 22px;
	margin: 0;
}
ul.aree-tematiche-arancio ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.aree-tematiche-arancio ul li a:hover {
	text-decoration: underline;
}

.aree-tematiche-arancio {
	list-style:none;
	margin:5px 0px 20px 0px;
	padding:0;
}

h3.aree-arancio-mappa {
	background-color:#D50020;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:28px;
	width:170px;
	line-height:28px;
	display:inline-block;
	margin:0px 20px 0px 0px;
}

h3.aree-arancio {
	background-color:#D50020;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}

img.newsletter {
	padding-bottom: 15px;
}

img.mediagallery {
	padding-bottom: 15px;
}

.aree-tematiche-grigio li a:hover {
	text-decoration:underline;
}

.aree-tematiche-grigio li a {
	color:#212121;
	font-size: 14px;
	text-decoration:none;
	margin-left: 30px;
}

.aree-tematiche-grigio li {
	margin: 0 0 5px;
	padding: 0;
	background: url(/images/quadratino-grigio.jpg) no-repeat 15px 5px;
}

ul.aree-tematiche-grigio ul {
	padding: 0;
	border-left: 1px solid #e2e3e2;
	width: 230px;
	display: block;
	margin: 5px 0 10px;
	position: relative;
	left: 18px;
}
ul.aree-tematiche-grigio ul li {
	list-style: none;
	background: none;
	padding: 0 0 0 22px;
	margin: 0;
}
ul.aree-tematiche-grigio ul li a {
	color: #747474;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-left: 10px;
}
ul.aree-tematiche-grigio ul li a:hover {
	text-decoration: underline;
}

.aree-tematiche-grigio {
	list-style:none;
	margin:5px 0px 20px 0px;
	padding:0;
}

h3.aree-grigio-mappa {
	background-color:#212121;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:28px;
	width:160px;
	line-height:28px;
	display:inline-block;
	margin:0px 20px 0px 0px;
}

h3.aree-grigio {
	background-color:#212121;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}
h3.aree-rosso {
	background-color:#D50020;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}
h3.aree-arancio {
	background-color:#cc3366;
	color:#ffffff;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}
h3.aree-giallo {
	background-color:#DB872C;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}
h3.aree-verde {
	background-color:#016028;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	width:190px;
	line-height:54px;
	display:inline-block;
	margin:0;
}

#colonna-destra-home-grigio {
	width:250px;
	float:right;
	margin-right:10px;
	margin-left:10px;
}

#news-home-grigio h3 {
	background-color:#212121;
	color:#FFFFFF;
	font-weight: normal;
	font-size: 13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	line-height: 54px;
	margin:0;
	display: inline-block;
	width: 190px;
}
#news-home-rosso h3 {
	background-color: #D50020;
	color:#FFFFFF;
	font-weight: normal;
	font-size: 13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	line-height: 54px;
	margin:0;
	display: inline-block;
	width: 190px;
}
#news-home-arancio h3 {
	background-color: #cc3366;
	color:#ffffff;
	font-weight: normal;
	font-size: 13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	line-height: 54px;
	margin:0;
	display: inline-block;
	width: 190px;
}
#news-home-giallo h3 {
	background-color: #DB872C;
	color:#FFFFFF;
	font-weight: normal;
	font-size: 13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	line-height: 54px;
	margin:0;
	display: inline-block;
	width: 190px;
}
#news-home-verde h3 {
	background-color: #016028;
	color:#FFFFFF;
	font-weight: normal;
	font-size: 13px;
	padding-right:30px;
	padding-left:30px;
	height:54px;
	line-height: 54px;
	margin:0;
	display: inline-block;
	width: 190px;
}

#news-home-grigio-nobanner h3 {
	display:none;
}

#news-home-grigio, #news-home-rosso, #news-home-giallo, #news-home-verde, #news-home-arancio {
	width:670px;
	margin-right:10px;
	margin-left:10px;
	float:left;
}

#news-home-grigio-nobanner {
	width:670px;
	margin-right:10px;
	margin-left:10px;
	float:left;
	margin-top:10px;
}

#contenitore-home-grigio {
	width:970px;
	background-image:url(/images/separatore%2dcontenuto%2dhome.jpg);
	background-repeat-x:repeat;
	background-repeat-y:no-repeat;
	background-repeat:repeat-x;
}

#contenitore-home-grigio-nobanner {
	width:970px;
	background-image:none;
}

#separatore-home {
	width:970px;
	background-image:url(/images/separatore%2dhome.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:repeat;
	background-repeat:repeat-y;
	margin-bottom:20px;
	margin-top:5px
}

.news-banner-dove {
	font-family:century;
	font-size:18px;
	color:#FFFFFF;
	font-style:italic;
}

.news-banner-data {
	color:#818181;
	font: 18px century;
}

#news-banner-testo h2 a:hover {
	text-decoration:underline;
}

#news-banner-testo h2 a {
	color:#FFFFFF;
	text-decoration:none;
	font: normal 28px/34px century;
	display: block;
}


#news-altre-home {
	margin-bottom: 0;
	padding: 0;
	float: left;
	margin-left: 20px;
	width: 920px;
}
	

.news-altre-home-grigio {
	border-bottom: 7px solid #818181;
	width: 120px;
	height: 85px;
	float: left;
	margin-left: 30px;
}
.news-altre-home-rosso {
	border-bottom: 7px solid #d5261d;
	width: 120px;
	height: 85px;
	float: left;
	margin-left: 30px;
}
.news-altre-home-arancio {
	border-bottom: 7px solid #cc3366;
	width: 120px;
	height: 85px;
	float: left;
	margin-left: 30px;
}
.news-altre-home-giallo {
	border-bottom: 7px solid #db872b;
	width: 120px;
	height: 85px;
	float: left;
	margin-left: 30px;

}
.news-altre-home-verde {
	border-bottom: 7px solid #246028;
	width: 120px;
	height: 85px;
	float: left;
	margin-left: 30px;
}
.news-altre-home-testo {
	width: 140px;
	height: 85px;
	float: left;
  color:#FFFFFF;
	font: 14px century;
	display:table;
	padding:5px;
}

#news-banner-small {
	float: left;
}
.news-banner-small-rosso {
	border-right: 14px solid #d5261d;
	width: 155px;
	height: 85px;
	margin: 0 0 10px;
}
.news-banner-small-arancio {
	border-right: 14px solid #cc3366;
	width: 155px;
	height: 85px;
	margin: 0 0 10px;
}
.news-banner-small-giallo {
	border-right: 14px solid #db872b;
	width: 155px;
	height: 85px;
	margin: 0 0 10px;
}
.news-banner-small-verde {
	border-right: 14px solid #246028;
	width: 155px;
	height: 85px;
	margin: 0 0 10px;
}

.ritaglio-banner-small {
	position: absolute;
	clip: rect(0px, 125px, 85px, 0px);
	margin-left: 15px;
}


#news-banner-testo {
	float:left;
	padding-left: 30px;
	padding-top: 65px;
	height: 166px;
	padding-right: 25px;
	width: 410px;
}

/*#news-banner-immagine img {
	height:333px;
	width:auto;
}
*/
#news-banner-immagine {
	float: right;
	margin:0;
	/* height: 333px; */
	height: 185px;
	margin-top: 35px;
	margin-right:17px;
	width: 425px;
	background: url(/images/news-banner.jpg) no-repeat center center;
	background-size: cover;
}

#news-banner-grigio {
	height:333px;
	background-image:url(/images/sfondo%2dnews%2dbanner%2dgrigio.png);
	width: 950px;
	margin: 10px;
	float: left;
}

#top-menu .top-menu-azzurro {
	background-color:#65ACCE;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu .top-menu-verde-sel {
	background-color: #016028;
	font-size: 12px;
	line-height: 54px;
	height:54px;
	margin-top: 0;
}
#top-menu .top-menu-verde {
	background-color:#016028;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu .top-menu-giallo-sel {
	background-color: #DB872C;
	font-size: 12px;
	line-height: 54px;
	height:54px;
	margin-top: 0;
}
#top-menu .top-menu-giallo {
	background-color:#DB872C;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu .top-menu-rosso-sel {
	background-color: #D50020;
	font-size: 12px;
	line-height: 54px;
	height:54px;
	margin-top: 0;
}
#top-menu .top-menu-rosso {
	background-color:#D50020;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu .top-menu-arancio-sel {
	background-color: #cc3366;
	font-size: 12px;
	line-height: 54px;
	height:54px;
	margin-top: 0;
}
#top-menu .top-menu-arancio {
	background-color:#cc3366;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu .top-menu-grigio-sel {
	background-color:#212121;
	font-size: 12px;
	line-height: 54px;
	height:54px;
	margin-top: 0;
}
#top-menu .top-menu-grigio {
	background-color:#212121;
	font-size:12px;
	line-height:28px;
	height:28px;
}

#top-menu a:hover {
	text-decoration:underline;
}

#top-menu a {
	color:#FFFFFF;
	text-decoration:none;
}

#top-menu li {
	padding-left:30px;
	padding-right:30px;
	display:inline-block;
	margin: 13px 10px 0px 0px;
	float: left;
}

#top-menu {
	list-style-type:none;
	float:left;
	margin: 20px 0px 0px 20px;
	padding:0;
	width: 930px;
}

#cerca-freccia {
	padding-top: 1px;
	padding-left: 5px;
	float:right;
}

#cerca-testo {
	width:235px;
	background-image:url(/images/cerca%2dlente.jpg);
	height:20px;
	padding-left:25px;
	left:0;
	top:0;
	background-position:0% 50%;
	background-position-x:0%;
	background-position-y:50%;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-style: none;
	border-width: 0;
	float: left;
}

#cerca .testo {
	width:235px;
	background-image:url(/images/cerca%2dlente.jpg);
	height:20px;
	padding-left:25px;
	left:0;
	top:0;
	background-position:0% 50%;
	background-position-x:0%;
	background-position-y:50%;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-style:none;
}

#cerca {
	background-color:#3D3D3D;
	padding:8px 15px 8px 15px;
	float: right;
	width: 290px;
	height: 22px;
}

#social img {
	margin-left:10px;
}

#social {
	float:right;
	width:370px;
	text-align:right;
	padding-top:30px;
	padding-bottom:10px;
}

.clear {
	float:none;
	clear:both;
}

#logo img {
	float:left;
	margin-right:15px;
}

#logo h2 {
	font-size: 13px;
	font-weight: normal;
	width: 380px;
	margin-left: -5px;
	line-height: 13px;
	float: left;
}

#logo h1 {
	color:#131313;
	width: 380px;
	padding-top:20px;
	margin-left: -5px;
	font: normal 34px century;
	height: 40px;
	float: left;
}

#logo {
	height:76px;
	width:570px;
	left:0;
	top:-1px;
	padding-top:23px;
	padding-left:20px;
	float:left;
}

#header-grigio {
	width:970px;
	height:184px;
	background-image:url(/images/sfondo%2dheader%2dgrigio.png);
}
#header-rosso {
	width:970px;
	height:184px;
	background-image:url(/images/sfondo%2dheader%2drosso.png);
}
#header-giallo {
	width:970px;
	height:184px;
	background-image:url(/images/sfondo%2dheader%2dgiallo.png);
}
#header-verde {
	width:970px;
	height:184px;
	background-image:url(/images/sfondo%2dheader%2dverde.png);
}
#header-arancio {
	width:970px;
	height:184px;
	background-image:url(/images/sfondo%2dheader%2darancio.png);
}

#pagina {
	background-color:#FFFFFF;
	width:970px;
	margin-right:auto;
	margin-left:auto;
	padding:0px 15px 15px 15px;
	-webkit-box-shadow:rgba(50, 50, 50, 0.496094) 0px 0px 10px;
	box-shadow:rgba(50, 50, 50, 0.496094) 0px 0px 10px;
	-o-box-shadow:rgba(50, 50, 50, 0.496094) 0px 0px 10px;
	-ms-box-shadow:rgba(50, 50, 50, 0.496094) 0px 0px 10px;
	-moz-box-shadow:rgba(50, 50, 50, 0.496094) 0px 0px 10px;
	behavior: url(/PIE-2/PIE.htc);
}

h3 {
	width:0;
	display:inline;
	margin:0;
	padding:0;
}

h2 {
	display:inline;
	margin:0;
	padding:0;
}

h1 {
	display:inline-block;
	margin:0;
	padding:0;
}

form {
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'century';
    src: url('/font/centurygothic.eot');
    src: url('/font/centurygothic.eot?#iefix') format('embedded-opentype'),
         url('/font/centurygothic.woff') format('woff'),
         url('/font/centurygothic.ttf') format('truetype'),
         url('/font/centurygothic.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

#box-informativo-grigio {
	background-color: #f5f5f5;
	padding: 0 40px;
	margin-bottom: 20px;
	line-height: 18px;
	border: 1px solid #212121;
	text-align: justify;
}
.virgolette-aperto-grigio {
	font-size: 50px;
	position: relative;
	top: 30px;
	left: -30px;
	color: #212121;
}
.virgolette-chiuso-grigio {
	font-size: 50px;
	position: relative;
	right: -30px;
	text-align: right;
	bottom: 30px;
	color: #212121;
}
#box-informativo-rosso {
	background-color: #f5f5f5;
	padding: 0 40px;
	margin-bottom: 20px;
	line-height: 18px;
	border: 1px solid #D50020;
}
.virgolette-aperto-rosso {
	font-size: 50px;
	position: relative;
	top: 30px;
	left: -30px;
	color: #D50020;
}
.virgolette-chiuso-rosso {
	font-size: 50px;
	position: relative;
	right: -30px;
	text-align: right;
	bottom: 30px;
	color: #D50020;
}

#box-informativo-arancio {
	background-color: #f5f5f5;
	padding: 0 40px;
	margin-bottom: 20px;
	line-height: 18px;
	border: 1px solid #D50020;
}
.virgolette-aperto-arancio {
	font-size: 50px;
	position: relative;
	top: 30px;
	left: -30px;
	color: #D50020;
}
.virgolette-chiuso-arancio {
	font-size: 50px;
	position: relative;
	right: -30px;
	text-align: right;
	bottom: 30px;
	color: #D50020;
}

#box-informativo-giallo {
	background-color: #f5f5f5;
	padding: 0 40px;
	margin-bottom: 20px;
	line-height: 18px;
	border: 1px solid #DB872C;
	text-align: justify;
}
.virgolette-aperto-giallo {
	font-size: 50px;
	position: relative;
	top: 30px;
	left: -30px;
	color: #DB872C;
}
.virgolette-chiuso-giallo {
	font-size: 50px;
	position: relative;
	right: -30px;
	text-align: right;
	bottom: 30px;
	color: #DB872C;
}
#box-informativo-verde {
	background-color: #f5f5f5;
	padding: 0 40px;
	margin-bottom: 20px;
	line-height: 18px;
	border: 1px solid #016028;
	text-align: justify;
}
.virgolette-aperto-verde {
	font-size: 50px;
	position: relative;
	top: 30px;
	left: -30px;
	color: #016028;
}
.virgolette-chiuso-verde {
	font-size: 50px;
	position: relative;
	right: -30px;
	text-align: right;
	bottom: 30px;
	color: #016028;
}

li.a_azzurro
{
	background: url(/images/quad-azzurro.jpg) no-repeat 15px 5px;
}
li.a_verde
{
	background: url(/images/quad-verde.jpg) no-repeat 15px 5px;
}
li.a_arancio
{
	background: url(/images/quad-arancio.jpg) no-repeat 15px 5px;
}
li.a_rosso
{
	background: url(/images/quad-rosso.jpg) no-repeat 15px 5px;
}
li.a_verdebis
{
	background: url(/images/quadratino-verde.jpg) no-repeat 15px 5px;
}
li.a_rossobis
{
	background: url(/images/quadratino-rosso.jpg) no-repeat 15px 5px;
}

h2.news1-azzurro
{
	border-left:14px solid #00A3E0
}
h2.news1-verde
{
	border-left:14px solid #44D62C
}
h2.news1-arancio
{
	border-left:14px solid #FFAA4D
}
h2.news1-rosso
{
	border-left:14px solid #FF5FA2
}

h2.news2-azzurro
{
	border-left:14px solid #00A3E0;
}
h2.news2-verde
{
	border-left:14px solid #44D62C;
}
h2.news2-arancio
{
	border-left:14px solid #FFAA4D;
}
h2.news2-rosso
{
	border-left:14px solid #FF5FA2;
}
h2.news2-giallo
{
	border-left:14px solid #e3e829;
}